<?php

header("Expires: on, 01 Jan 1970 00:00:00 GMT");
header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
header("Cache-Control: no-store, no-cache, must-revalidate");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");

###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################

function _detect()
    {
        $user_agent = strtolower($_SERVER['HTTP_USER_AGENT']);
        $accept = strtolower($_SERVER['HTTP_ACCEPT']);
        if ((strpos($accept, 'text/vnd.wap.wml') !== false) || (strpos($accept, 'application/vnd.wap.xhtml+xml') !== false)) {
            $eco = 1;
            return $eco;
        }
        if (isset($_SERVER['HTTP_X_WAP_PROFILE']) || isset($_SERVER['HTTP_PROFILE'])) {
             $eco = 1;
            return $eco;
        }
        if (preg_match('/android|avantgo|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|iris|kindle|lge |maemo|midp|mmp|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|symbian|treo|up\.(browser|link)|vodafone|wap|windows (ce|phone)|xda|xiino/i', $user_agent)
            || preg_match('/1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|e\-|e\/|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(di|rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|wmlb|wonu|x700|xda(\-|2|g)|yas\-|your|zeto|zte\-/i', substr($user_agent, 0, 4))) {
            $eco = 1;
            return $eco;
        }
        $eco = 2;
        return $eco;
    }
//header('Content-type: text/html; charset=UTF-8');
//mod Anar Quliyev (GulievMMA), guliev.mma@gmail.com, icq: no
$microtime = microtime(1);

if (isset($_COOKIE['the']))
 {
    $the = $_COOKIE['the'];
    $wapdet = $the; 

if ($the=="web")
 {
   $wapdet = 'web';
 } else {
    $wapdet = 'wap';
 }
 
 } else
 {
     // откуда сидит пользователь
     if(_detect())
{
    $vers = '';
     } else {
         $vers = '1';
     }
   if ($vers == '1') {
    $wapdet = "web";
	} else {
     $wapdet = "wap";
	}
 }	
if ($wapdet == 'web') {
    include 'head_web.php';

} else {
echo '<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="application/xhtml xml; charset=utf-8"/>

<meta http-equiv="Content-Style-Type" content="text/css" />';

//////////////////////// Р’С‹РІРѕРґ РњРµС‚Р° РўР•Р“
echo '<meta name="keywords" content="'.(isset($key) ? $key : $set['meta_k']).'"/>';
echo '<meta name="description" content="'.(isset($des) ? $des : $set['meta_d']).'"/>
<meta name="yandex-verification" content="5cc8421c00391d25" />
<meta name="google-site-verification" content="6brWrJVjPnUCVt33gJYpgxGKoTZiB_3w4aLQk0w1KJ4" />';

/////////////////////

echo '<link rel="shortcut icon" type="image/x-icon" href="http://'.$set['home'].'/text/stat2.png"/>

<link rel="stylesheet" type="text/css" href="/text/uNicks.css" />
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">

<title>'.$title.' | '.$set['top_name'].'</title>';

/////////////////////////////

echo '</head><body>';
/////////////////////////////////////////

echo '<div class="head"><a href="/?'.rand().'"><img src="/text/logo.png" alt="logo"></a></div>
</div>';
if(!$user_data) {
echo '<div class="foot"><a href="/m/authentication" class="knop">Вход</a> <a href="/m/registration" class="knop">Регистрация</a> <a href="/servise/informer" class="knop">Информер</a> <a href="/servise/screen.php" class="knop">Скриншотер</a></div>';
}
else{
echo '<div class="foot"><a href="/m/office" class="knop">Кабинет</a> <a href="/exit" class="knop">Выход</a> <a href="/servise/informer" class="knop">Информер</a> <a href="/servise/screen.php" class="knop">Скриншотер</a></div>';
}

echo '<div class="ots">';




$news = mysqli_num_rows(mysqli_query($mysqli,"SELECT * FROM `".$prefix."news`"));
$cat_all = mysqli_num_rows(mysqli_query($mysqli,"SELECT * FROM `".$prefix."cat`"));
$plaforms_ban = mysqli_num_rows(mysqli_query($mysqli,"SELECT * FROM `".$prefix."sait` WHERE `ban` = '1'"));



$id_site = abs(intval($_GET['id_site']));

$div_stat = '<div class="stat">';
$div_span = '<div class="number">';
include_once $_SERVER['DOCUMENT_ROOT'].'/wk/config.php';

include_once $_SERVER['DOCUMENT_ROOT'].'/wk/advert.php';
}






?>